Bug 7814 - Odd files in /usr/share/man/man1
Odd files in /usr/share/man/man1
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: man-pages (Show other bugs)
6.1
All Linux
medium Severity low
: ---
: ---
Assigned To: Cristian Gafton
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-12-15 09:39 EST by Ben Harris
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-04 22:33:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ben Harris 1999-12-15 09:39:55 EST
/usr/share/man/man1 contains files called README and COPYING which aren't
manual pages.  This seems to confuse the GNOME help browser.  I feel these
should be in /usr/doc instead.

This is in man-pages-1.26-5
Comment 1 Cristian Gafton 2000-02-04 22:33:59 EST
fixed in current rawhide

Note You need to log in before you can comment on or make changes to this bug.